@CHARSET "UTF-8";
.newused_title { height:40px; background:url('../images/bg_h40.jpg'); }
.newused_title ul { list-style:none; margin:0; padding:0; }
.newused_title ul li a { color:#666; text-decoration:none; font-size:0.9em; }
.newused_title ul li a:hover { color:#000; }
.newused_word {  }
.newused_word div {  }
.newused_word div ul li span { color:#e20080; font-size:1em; font-weight:bold; margin-right:2px; margin-left:2px; }
